@media only screen and (min-width:1000px) and (max-width:1198px){
.logomain .callbox ul li + li {margin-left: 8px;}
.logomain .callbox ul li {padding-left:58px; } 
.stellarnav > ul > li > a { padding: 30px 8px; text-transform:capitalize;} 
header.sticky .stellarnav > ul > li > a{ padding:17px 20px;}
header .top .topsocial ul li a {    padding: 0 9px;}
.top_service .owl-pagination{ font-size:16px;}
.bannercrawsal .bannercontent{ top:15%;}

#factors .factorsbox .factor_bottom h4 {  font-size: 27px; line-height: 38px; margin: 0px 0 0; }

}
@media only screen and (min-width:768px) and (max-width:999px){
	header .logomain figure{ display:block;line-height: 46px;}
header .logomain figure img{max-height: 29px;}
.stellarnav > ul > li.menuapply{ display:block;}  
.stellarnav > ul > li > a { padding: 16px 14px;font-size: 13px; font-size:11px;text-transform: capitalize;} 
header.sticky .stellarnav > ul > li > a{ padding:16px 20px;}
.logomain .callbox ul li:last-child{display:none;}
.logomain .callbox { margin-top: 6px;}
header .top .call::after {  right: -4px;}
.logomain .callbox ul li + li {    margin-left: 15px;}
.logomain .reg { bottom: 6px; font-size: 11px;}
header .top .topsocial ul li a {padding: 0 9px;}
.top_service .owl-pagination {position: relative;display:block;	bottom: -5px;}
 #factors .factorsbox .factor_bottom h4 {  font-size: 23px; line-height:27px; margin: 0px 0 0; }
 #factors .factorsbox { padding-bottom:140px;}
} 

@media only screen and (min-width:480px) and (max-width:767px){ 
header .logomain figure{ display:block;line-height: 46px;}
header .logomain figure img{max-height: 29px;}
header .top .call ul, header .top .call_right {    display: table;    margin: 0 auto;}
header .top .call:after { right: -100%;border: none;background: #0D4B90;width: 100%;top: 0;}
header .top .call {padding: 10px 0;}
header .top .topsocial { float: none; margin: auto; display: table;}
.logomain .callbox ul { float: none; margin:0 auto;}
.logomain .callbox ul li figure{ display:none;}
.logomain .callbox ul li{ padding-left:0;} 
.logomain .callbox ul li + li {margin-left: 10px;}
.logomain .callbox { margin-top: 10px;}
.menubox .menumain .top_apply{ display:none;}
.menubox .menumain { padding-right: 0;}
 
#welcome figure{text-align:center;}
#welcome figure img{max-height:250px;}
#welcome .welcome_box h1, #benifit h2, #mutual_calculator h3, #factors h2, #factors .factorsbox .factor_bottom h4 {line-height: 30px; font-size: 27px; }
 
#factors .factorsbox { padding-bottom: 24px; }
#factors .factorsbox .factor_bottom { position: relative;}
#factors .factorsbox .factors_textbox { min-height: auto; }
#knowledge h3{ font-size: 20px; }
#knowledge figure img { max-height: 163px;}
footer h5, footer h6{ font-size:22px;}
#mutual_calculator .embed-responsive-16by9 {padding-bottom: 100%;}
header .menubox{ margin-top:0;}
.more_faq .more_faqbox p { font-size: 11px; }
}

@media only screen and (max-width:479px){  
header .logomain figure{ display:block;line-height: 46px;}
header .logomain figure img{max-height: 29px;}
header .top .call ul, header .top .call_right {    display: table;    margin: 0 auto;}
header .top .call:after { right: -100%;border: none;background: #0D4B90;width: 100%;top: 0;}
header .top .call {padding: 10px 0;}
header .top .topsocial { float: none;width:100%;} 
header .top .topsocial ul{ display:table; margin:auto; width:auto;}
header .top .call ul li {font-size: 12px;}
header .top .call ul li + li {margin-left: 10px;}
.logomain .callbox ul { float: none; margin:0 auto;}
.logomain .callbox ul li figure{ display:none;}
.logomain .callbox ul li{ padding-left:0; min-height:auto;}
.logomain .callbox ul li:last-child{display:none;}
.logomain .callbox ul li + li {margin-left: 10px;}
.logomain .callbox ul li span{ display:none;}
.logomain .callbox {margin-top: 10px;display: none;}
.cms h1{ font-size:22px;}
.cms h2{font-size:20px;}  
#welcome figure{text-align:center;}
#welcome figure img{max-height:150px;}
#welcome .welcome_box h1, #benifit h2, #mutual_calculator h3, #factors h2, #factors .factorsbox .factor_bottom h4 {line-height: 30px; font-size: 27px; }
#welcome .welcome_box .mutulal_advat .mutulal_advatbox { 
 min-height:50px; 
}
.innerbanner_text{float: none; text-align:inherit;margin-top: 0%;}
.innerbanner_text .headertitle{ font-size:30px;font-weight: 800;color: #ffc3d1;}
#factors .factorsbox { padding-bottom: 24px; }
#factors .factorsbox .factor_bottom { position: relative;}
#factors .factorsbox .factors_textbox { min-height: auto; }
#knowledge h3{ font-size: 20px; }
#knowledge figure img { max-height: 163px;}
footer h5, footer h6{ font-size:22px;}
#mutual_calculator .embed-responsive-16by9 {padding-bottom: 100%;}
.footerbg::before {left:0; background: rgba(13, 29, 91, 0.48); }
}